combined_from: []
counts:
  concords:
    count_concords: 10970
    count_distinct_curies: 21713
    predicates:
      xref: 10970
    prefix_counts:
      xref(GTOPDB, INCHIKEY): 10970
created_at: '2025-08-03T05:19:25.001389'
description: Transform Ligand ID/InChIKey mappings from babel_downloads/GTOPDB/ligands.tsv
  into a concord.
name: make_gtopdb_relations()
sources: []
type: concord
url: ''
